[Settings]
LOOPS =0,1,2,4,8,9,10,11,12,13,14,15,1A,1B,1C,1D,1F,21,22,20,40,80
INPUTS = 0,1,2,3,4,5,6,7,8,9,A
OUTPUTS = 0,1,2,3,4,5,6,7,8,C,D,E,F,19,1A
DTMF = Yes
Waveform Gen = Yes
Frequency Sweep = Yes

BUZZER_FREQUENCY_MAX = 65535
BUZZER_FREQUENCY_MIN = 0
BUZZER_FREQUENCY_DEFAULT = 0
BUZZER_DURATION_MAX = 65535
BUZZER_DURATION_MIN = 0
BUZZER_DURATION_DEFAULT = 0	
GENERATED_IHF_OUT_FREQUENCY_MAX = 65535
GENERATED_IHF_OUT_FREQUENCY_MIN = 0
GENERATED_IHF_OUT_FREQUENCY_DEFAULT = 0
GENERATED_IHF_OUT_AMPLITUDE_MAX = 65535
GENERATED_IHF_OUT_AMPLITUDE_MIN = 0
GENERATED_IHF_OUT_AMPLITUDE_DEFAULT = 0
GENERATED_EAR_LEFT_OUT_FREQUENCY_MAX = 65535
GENERATED_EAR_LEFT_OUT_FREQUENCY_MIN = 0
GENERATED_EAR_LEFT_OUT_FREQUENCY_DEFAULT = 0
GENERATED_EAR_LEFT_OUT_AMPLITUDE_MAX = 65535
GENERATED_EAR_LEFT_OUT_AMPLITUDE_MIN = 0
GENERATED_EAR_LEFT_OUT_AMPLITUDE_DEFAULT = 0	
GENERATED_EAR_RIGHT_OUT_FREQUENCY_MAX = 65535
GENERATED_EAR_RIGHT_OUT_FREQUENCY_MIN = 0
GENERATED_EAR_RIGHT_OUT_FREQUENCY_DEFAULT = 0
GENERATED_EAR_RIGHT_OUT_AMPLITUDE_MAX = 65535
GENERATED_EAR_RIGHT_OUT_AMPLITUDE_MIN = 0
GENERATED_EAR_RIGHT_OUT_AMPLITUDE_DEFAULT = 0

